Bug 1362531

Summary: Tracker for golang-github-golang-sys
Product: [Fedora] Fedora Reporter: Jan Chaloupka <jchaloup>
Component: golang-github-golang-sysAssignee: FridolĂ­n PokornĂ˝ <fpokorny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: fpokorny, golang-updates, jchaloup, Marcin.Dulak
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: golang-github-golang-sys-0-0.18.20180305gitf6cff07.fc27 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-27 01:17:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Chaloupka 2016-08-02 12:54:08 UTC
Tracker for async updates of golang-github-golang-sys for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora End Of Life 2017-02-28 10:02:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 marcindulak 2017-03-28 13:50:08 UTC
golang(golang.org/x/sys/windows/registry) is needed by https://github.com/docker/machine/tree/76ed2a62eabf714bf0a842cda780b034eb0b21c0

Comment 3 Jan Chaloupka 2017-03-28 14:23:38 UTC
I removed that package on purpose as we don't support Windows OSes. I would suggest to patch your project to get rid of that requirement.

Comment 4 Fedora Update System 2017-09-21 13:30:39 UTC
golang-github-golang-sys-0-0.14.gite48874b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e43700061f

Comment 5 Fedora Update System 2017-09-21 13:30:49 UTC
golang-github-golang-sys-0-0.14.gite48874b.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-19d7a05f7e

Comment 6 Fedora Update System 2017-09-21 13:30:55 UTC
golang-github-golang-sys-0-0.14.gite48874b.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-81ba253774

Comment 7 Fedora Update System 2017-09-21 13:31:02 UTC
golang-github-golang-sys-0-0.14.gite48874b.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-aee857aa7f

Comment 8 Fedora Update System 2017-09-21 23:59:33 UTC
golang-github-golang-sys-0-0.14.gite48874b.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-19d7a05f7e

Comment 9 Fedora Update System 2017-09-22 05:47:58 UTC
golang-github-golang-sys-0-0.14.gite48874b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e43700061f

Comment 10 Fedora Update System 2017-09-22 05:53:50 UTC
golang-github-golang-sys-0-0.14.gite48874b.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-81ba253774

Comment 11 Fedora Update System 2017-09-22 07:26:21 UTC
golang-github-golang-sys-0-0.14.gite48874b.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-aee857aa7f

Comment 12 Fedora Update System 2018-03-05 15:52:37 UTC
golang-github-golang-sys-0-0.18.20180305gitf6cff07.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-be59240bd3

Comment 13 Fedora Update System 2018-03-05 20:12:26 UTC
golang-github-golang-sys-0-0.18.20180305gitf6cff07.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-be59240bd3

Comment 14 Fedora Update System 2018-04-17 15:50:57 UTC
golang-github-golang-sys-0-0.18.20180305gitf6cff07.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-be59240bd3

Comment 15 Fedora Update System 2018-04-18 02:57:47 UTC
golang-github-golang-sys-0-0.18.20180305gitf6cff07.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-be59240bd3

Comment 16 Fedora Update System 2018-04-27 01:17:04 UTC
golang-github-golang-sys-0-0.18.20180305gitf6cff07.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.